Subject: [TR] Following up on my rattling shift lever

From: Dave Connitt <[email-masked]>
Date: Wed, 6 Nov 2019 14:08:03 -0500

Hi everyone,
A few weeks ago that the shift lever in my TR4A was rattling. It was one if those noises that sneaks up on you if you know what I mean. It really became annoying while driving back home from Watkins Glen.
I tried the suggestion of sliding a piece of hose over the end of the shift lever and it seemed to help until I got on the freeway and there it was.
So I got the car up on jack stands and started shaking things and discovered the u-joint in the front of the driveshaft was loose!
I had replaced the 4 u-joints on the half shafts before I left for my trip to Watkins Glen and Stowe , Vt. And at time the other 2 seemed OK.
Oh well,
Dave Connitt 

Sent from my iPhone
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive